Subject: goi & ku (was: RE: partial-bridi anaphora (was: RE: [lojban] no'a

From: "And Rosta" <[email-masked]>
Date: Wed, 15 Aug 2001 02:32:32 +0100

Xorxes:
> la and cusku di'e
> 
> >So a bare ko'a refers to each member of the set separately, while
> >a quantified ko'a requantifies over the set.
> >
> >Hmm. I can see the parallel with {da}, and I can see how this allows
> >us to say the things we need to say, but I'm uncomfortable with
> >the way the referent of ko'a shifts between members to set, depending
> >on whether it's requantified.
> 
> ko'a never refers to the set. (Neither does da refer to the set to
> which it is restricted.) It would work like this:
> 
> le ci ninmu ku goi ko'a cu viska ko'a
> Each of the three women sees herself.
> 
> le ci ninmu ku goi ko'a cu viska ro ko'a
> Each of the three women sees each of the three women.

OK. This is coherent. (I was getting confused because my loglan does it
differently.)

Some neat results ensue. {re le vo broda goi ko'a ku goi ko'e} means
there's 4 ko'a and 2 ko'e, which is fairly obvious, but the neat
thing is that {lo broda brode (be ... be'o) goi ko'a} therefore 
assigns ko'a to every broda brode (be ... be'o). We thus have 
assginable bridi anaphora of sorts, the equivalent of English
anaphoric ONE and SO. Maybe this is well-known, but I certainly 
hadn't been aware of it.

la djan ponse lo citno karce goi ko'a i mi ponse su'o ko'a
poi xunre
"John has a new car. I have a red one [=a red new car]."

--And.